site_name: {{ project_name }}

theme:
  name: readthedocs
  locale: en
  highlightjs: true
  hljs_languages:
    - yaml

nav:
  - Introduction: index.md
  - Data organization: data-organization.md
  - Project deployment: deploy.md
  - Poetry issues: poetry-issues.md
